---
name: Costel Maxim
start_date: 2019-06-03
locality: Bucharest
country: Romania
role: <a href="/job-families/engineering/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>
reports_to: ethan-strike
picture: CMaxim.png
twitter:
gitlab: cmaxim
departments:
- Engineering Function
- Security Department
story: |
  Costel is a security engineer with hands on experience in all phases of an security engagement for web applications,
  API, mobile or infrastructure.
specialty: Application Security

